
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <link rel="icon" href="../assets/logo debatik final black.png" type="image/png" sizes="40x40">

	     <content="width=device-width, initial-scale=1">
	<title>DebatikCenter of Contemporary Art</title>
	<meta name="description" content="DebatikCenter of Contemporary Art is a nexus of academics, activists, architects, artists, imaginary and real collectives, critics, curators, journalists, translators, etc. that seek to shine a light on these practices but also offer the necessary tools to imagine alternative futures and strategies of resistance to the status quo." />
	<meta property="og:description" content="DebatikCenter of Contemporary Art is a nexus of academics, activists, architects, artists, imaginary and real collectives, critics, curators, journalists, translators, etc. that seek to shine a light on these practices but also offer the necessary tools to imagine alternative futures and strategies of resistance to the status quo.">
		     <meta property="og:image" content="https://debatikcenter.net/logo debatik final black.png" />
		     <link rel="canonical" href="/"><meta property="og:url" content="/">
		     <meta property="og:site_name" content="DebatikCenter">

</head>
<body>
	<header>
	<div class="logo">
      <label for="show-menu" class="show-menu" ><span style="font: 28px roboto;">&#9776;</span></label>
    <input type="checkbox" id="show-menu" role="button">

	<span id="logo"><img src="https://debatikcenter.net/logo debatik final black.png" alt="logo" width="200px" alt="DebatikCenter homepage image"/></span>


	       <ul id="menu"> <li id="first"><a href="../index.html">home</a></li>
        <li>
            <a href="#">strikes </a>
            <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/strikes/skanderbeg_square.html">skanderbeg square</a></li>
                <li><a href="https://debatikcenter.net/strikes/breaking_stones.html">breaking stones</a></li>
                <li><a href="https://debatikcenter.net/strikes/reassemble.html">reassemble</a></li>
                <li><a href="https://debatikcenter.net/strikes/gaza_gaze.html">gaza gaze</a></li>
            </ul>
        </li>
        <li>
            <a href="#">texts </a>
            <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/texts/critical_theory.html">critical theory</a></li>
                <li><a href="https://debatikcenter.net/texts/interviews.html">interviews</a></li>
            </ul>
        </li>
        <li><a href="#">archive</a>
              <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/archive/rebirth_of_nation.html">rebirth of a nation</a></li>
                <li><a href="https://debatikcenter.net/archive/desertion_archive.html">desertion archive</a></li>
            </ul></li>
        <li><a href="#">black sun projects</a>
              <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/black_sun_projects/memories.html">memories of 1997</a></li>
                <li><a href="https://debatikcenter.net/black_sun_projects/kinostudio.html">kinostudio</a></li>
		            <li><a href="https://debatikcenter.net/black_sun_projects/moving_billboard.html">moving billboard</a></li>
            </ul></li>
         <li><a href="https://debatikcenter.net/surveillance/surveillance.html">surveillance</a></li>
    </ul>
       </div>

	</header>

    </body>
</html>
